# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KABC::ResourceSelectDialog Class Reference

This class is. More...

`#include <resourceselectdialog.h>`

Inheritance diagram for KABC::ResourceSelectDialog:

[legend]
Collaboration diagram for KABC::ResourceSelectDialog:

[legend]
List of all members.

## Public Member Functions

| ResourceSelectDialog (AddressBook *ab, QWidget *parent=0, const char *name=0)
Resource * | resource ()

## Static Public Member Functions

static Resource * | getResource (AddressBook *ab, QWidget *parent=0)

## Detailed Description

This class is.

Deprecated:
  , use KRES::SelectDialog instead.

Definition at line 39 of file resourceselectdialog.h.

The documentation for this class was generated from the following files:

- resourceselectdialog.h
- resourceselectdialog.cpp

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:54 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003